How to install wgalician-minimos on Debian 9 (Stretch)